diff --git a/src/backend/bootstrap/bootstrap.c b/src/backend/bootstrap/bootstrap.c
index 59cd4b1..3da7861 100644
--- a/src/backend/bootstrap/bootstrap.c
+++ b/src/backend/bootstrap/bootstrap.c
@@ -77,7 +77,7 @@ int			numattr;			/* number of attributes for cur. rel */
 /*
  * Basic information associated with each type.  This is used before
  * pg_type is filled, so it has to cover the datatypes used as column types
- * in the core "bootstrapped" catalogs.
+ * in the core bootstrap catalogs.
  *
  *		XXX several of these input/output functions do catalog scans
  *			(e.g., F_REGPROCIN scans pg_proc).  this obviously creates some
diff --git a/src/backend/catalog/genbki.pl b/src/backend/catalog/genbki.pl
index 56312de..d0afcc7 100644
--- a/src/backend/catalog/genbki.pl
+++ b/src/backend/catalog/genbki.pl
@@ -520,7 +520,7 @@ sub gen_pg_attribute
 	{
 		my $table = $catalogs{$table_name};
 
-		# Currently, all bootstrapped relations also need schemapg.h
+		# Currently, all bootstrap relations also need schemapg.h
 		# entries, so skip if the relation isn't to be in schemapg.h.
 		next if !$table->{schema_macro};
 
@@ -540,7 +540,7 @@ sub gen_pg_attribute
 			morph_row_for_pgattr(\%row, $schema, $attr, $priornotnull);
 			$priornotnull &= ($row{attnotnull} eq 't');
 
-			# If it's bootstrapped, put an entry in postgres.bki.
+			# If it's a bootstrap relation, put an entry in postgres.bki.
 			print_bki_insert(\%row, $schema) if $table->{bootstrap};
 
 			# Store schemapg entries for later.
diff --git a/src/include/catalog/pg_attribute.h b/src/include/catalog/pg_attribute.h
index 8eef7d2..71c24ff 100644
--- a/src/include/catalog/pg_attribute.h
+++ b/src/include/catalog/pg_attribute.h
@@ -4,7 +4,7 @@
  *	  definition of the system "attribute" relation (pg_attribute)
  *
  * The initial contents of pg_attribute are generated at compile time by
- * genbki.pl, so there is no pg_attribute.dat file.  Only "bootstrapped"
+ * genbki.pl, so there is no pg_attribute.dat file.  Only bootstrap
  * relations need be included.
  *
  *
diff --git a/src/include/catalog/pg_class.dat b/src/include/catalog/pg_class.dat
index e1450e3..3c4a122 100644
--- a/src/include/catalog/pg_class.dat
+++ b/src/include/catalog/pg_class.dat
@@ -12,7 +12,7 @@
 
 [
 
-# Note: only "bootstrapped" relations, ie those marked BKI_BOOTSTRAP, need to
+# Note: only bootstrap relations, ie those marked BKI_BOOTSTRAP, need to
 # have entries here.  Be sure that the OIDs listed here match those given in
 # their CATALOG and BKI_ROWTYPE_OID macros, and that the relnatts values are
 # correct.
diff --git a/src/include/catalog/pg_type.dat b/src/include/catalog/pg_type.dat
index ae7e89b..8decacc 100644
--- a/src/include/catalog/pg_type.dat
+++ b/src/include/catalog/pg_type.dat
@@ -99,7 +99,7 @@
   typoutput => 'oidvectorout', typreceive => 'oidvectorrecv',
   typsend => 'oidvectorsend', typalign => 'i' },
 
-# hand-built rowtype entries for bootstrapped catalogs
+# hand-built rowtype entries for bootstrap catalogs
 # NB: OIDs assigned here must match the BKI_ROWTYPE_OID declarations
 { oid => '71',
   typname => 'pg_type', typlen => '-1', typbyval => 'f', typtype => 'c',
